1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Samsung Lt 2.0 and 13599.0

Discussion in 'Xbox 360 - Modding & Hacking' started by severian5200, May 7, 2012.

  1. severian5200

    severian5200 Member

    Joined:
    May 7, 2012
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Also if I upgraded it would be by disc NOT reflashing to stock then Dash then Lt 2.0
    (don't know how)

    Everyone is talking about 3.0 so it's hard to get certain info on Samsung Lt 2.0 questions
     
  2. BillB

    BillB Regular member

    Joined:
    May 9, 2003
    Messages:
    546
    Likes Received:
    0
    Trophy Points:
    26
    You're fine to update with LT2 on a samsung. The latest release is 2.01, but it's for helping the optical drive read the XGD3 discs better, so I'm told. I've been using 2.0 on one of my consoles since it released. I've never had an update from disc nor LIVE flash my sammy back to stock since updating it to 2.0.

    answers to your first post:
    1. No
    2. Not the newer releases. You need a liteon I-HAS burner flashed with burnermax firmware, and a fully ripped game (not truncated).
    3. If you get the drive I mentioned above, and assuming you are ripping with the proper drive and firmware, then yes you will be able to install full games from your backups on your Hard Drive (still needs the disc/backup disc in the drive to play the game).
     
  3. severian5200

    severian5200 Member

    Joined:
    May 7, 2012
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Thanks BillB for the info :)

    Your answer to question 2 has me confused though...

    I have been able to play ALL XG3 releases burned by 'truncated' so far
    I can't play Battleship and Sniper V2 (which need 14719.0) but they are XG2!

    So why will I need to 'future burn' with an iHas after 14719?

    Does 14719 'alter' Lt 2.0 where truncated backups are concerned?

    Are you saying once I upgrade to 14719 I'll have to reburn my XG3's with an iHas to work on Sammie Lt 2.0? (isn't Sammie immune to 'topography' checks and 'all that' AP junk?)

    If so, ALL past XG3's need reburn or from this point (Sniper V2 release) forward?

    This is my concern because I have A LOT of truncated backups I don't want to turn into Verbatim coasters :(

    I hope my questions make sense
    Thanks
     
  4. severian5200

    severian5200 Member

    Joined:
    May 7, 2012
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11

    "All my truncated games new and old work exactly the same as they did before the 14719update!!!

    MP3 trick is easy if you have a music cd already then install track 1 to the hard drive of the console play the track before you load the game that you have installed, listen to the disc drive that disc wont spin as long as music plays as soon as you get to the menu or an intro sequence stop the music, dont just turn the volume down or pause it."


    I was told this by someone who seems to know there stuff
    Can anybody confirm or deny this?

    I have a Samsung Lt 2.0 and 13599.0 and considering 14719 update but dont want to lose the ability to install my truncated burns to HDD
     

Share This Page